.main-bg{
    margin: 10px 30px 0px 30px;
}

body{
    /* background-color: rgb(252, 209, 198) */
    background-image: url("assets/bg1.png");
    background-size:cover;
}

.navbar-top{
    margin: 5px;
    padding: 5px;
}

.nav-item{
    padding: 0px 10px;
}

.nav-text{
    font-family: 'Gudea', sans-serif;
    font-size: 20px;
    color: rgb(175, 118, 118);
}

.nav-text:hover {
    color: rgb(163, 95, 95);
}

.active {
    color: rgb(107, 78, 77);
}

.profile{
    background-color: rgb(240, 240, 240);
    margin: 5px auto 0px auto;
    padding-top: 20px;
}

.profile-block{
    margin: 30px 10px 10px 10px;
    padding: 40px 20px;
    text-align: center;
}

.bio-block{
    margin: 20px 10px 10px 10px; 
    padding: 20px 15px 20px 5px;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.profile-img{
    width: 250x;
    height: 250px;
}

.topic{
    margin: 20px 10px;
    text-align: center;
}

.topic-text{
    padding: 30px 10px 20px 10px;
    font-family: 'Gudea', sans-serif;
    color: rgb(61, 60, 60);
}

.line{
    border-top: 2px solid rgb(161, 148, 148); 
    width: 70%;
}

.gpa-part{
    background-color: white;
    padding: 20px;
}

.gpa-topic{
    margin: 20px;
    padding: 10px;
    text-align: center;
}

.gpa-text{
    font-family: 'Gudea', sans-serif;
    color: rgb(61, 60, 60);
    font-size: 28px;
}

.year1{
    margin: 5px 10px;
    padding: 5px 10px;
}

.semester1{
    padding-top: 10px;
    padding-bottom: 20px;
}

.semester2{
    padding-top: 10px;
    padding-bottom: 20px;
}

.semester-topic{
    margin: 5px;
    padding: 5px;
}

.semester-text{
    font-family: 'Gudea', sans-serif;
    color: rgb(61, 60, 60);
    font-size: 20px;
}

.table-block{
    font-family: 'Gudea', sans-serif;
    color: rgb(61, 60, 60);
}

.year2{
    margin: 5px 10px;
    padding: 5px 10px;
}

.year3{
    margin: 5px 10px;
    padding: 5px 10px;
}

.tr, th, td{
    text-align: center;
    
}

.year-text{
    color: rgb(124, 108, 108);

}

.year-text:hover {
    color: rgb(163, 95, 95);
}

.year-text:active {
    color: rgb(179, 86, 83);
}

.year-text:visited{
    color: rgb(61, 60, 60);
}

.logo-img{
    width: 250px;
    height: 90px;
}

.footer-color{
    margin: 0px 15px;
    padding-top: 20px;
    background-color: rgb(241, 180, 161);
    color: rgb(73, 68, 68);
}
